body {
	font-family: Microsoft Yahei,Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	color:#555;
	margin:0px;
	padding:0px;
}
img {
	vertical-align:middle;
}
a:link,a:visited {
	color:#555;
	text-decoration: none;
}
a:hover {
	color:#08A1F9;
	text-decoration: none;
}
ul {
	list-style:none;
	padding:0;
	margin:0;
}
.left {
	text-align:left;
	width:100%;
}
.center {
	text-align:center;
	width:100%;
}
.right {
	text-align:right;
	width:100%;
}


.header {
	width:1100px;
	height:75px;
	margin:0 auto;
}
.logo {
	width:200px;
	height:75px;
	float:left;
}
.phone {
	width:220;
	height:75px;
	float:right;
}
.menuer {
	width:1100px;
	height:41px;
	margin:0 auto;
	background-image: url(../news_images/menu.gif);
	background-repeat: no-repeat;
}
.menuerlist {
	width:1080px;
	height:41px;
	padding-left:20px;
}
.menuerlist ul li {
	float:left;
	font-size:15px;
	color:#FFF;
}
.menuerlist ul li a:link,.menuerlist ul li a:visited {
	padding-left:25px;
	padding-right:25px;
	height:40px;
	line-height:40px;
	float:left;
	font-size:15px;
	color:#FFF;
}
.menuerlist ul li a:hover {
	padding-left:25px;
	padding-right:25px;
	height:40px;
	line-height:40px;
	float:left;
	font-size:15px;
	color:#FFF;
	background:#DB3450;
}
.menuerlist_active {
	height:40px;
	line-height:40px;
	float:left;
	font-size:15px;
	color:#FFF;
	background:#DB3450;
}
.banner {
	width:1100px;
	height:350px;
	margin:0 auto;
	overflow:hidden;
}
#focus { width: 1100px; height: 350px; clear: both; overflow: hidden; position: relative; float: left; }
#focus ul { width: 1100px; height: 350px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
#focus ul li { float: left; width: 1100px; height: 350; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
#focus .preNext { width: 550px; height: 350px; position: absolute; top: 0px; cursor: pointer; }
#focus .pre { left: 0; background: url(../news_images/sprite.png) no-repeat left center; }
#focus .next { right: 0; background: url(../news_images/sprite1.png) no-repeat right center; }
.mainbody {
	width:1100px;
	height:auto;
	margin:0 auto;
	display:table;
	margin-top:25px;
}
.hometype {
	width:790px;
	float:left;
}
.homenews {
	width:310px;
	float:left;
}
.hometype_content {
	width:235px;
	height:330px;
	float:left;
	margin-right:20px;
}
.hometype_content_pic {
	width:235px;
	height:95px;
}
.hometype_content_title {
	width:235px;
	height:44px;
	line-height:44px;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	color:#333;
}
.hometype_software {
	display:table;	
}
.hometype_software ul li {
	width:160px;
	height:30px;
	padding-left:65px;
}
.hometype_case {
	display:table;
}
.hometype_case ul li {
	width:190px;
	height:30px;
	padding-left:35px;
}
.return {
	width:100%;
	height:36px;
	line-height:36px;
	text-align:center;
	margin-top:10px;
	background-image: url(../news_images/news_line.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.footer {
	width:1100px;
	height:39px;
	line-height:39px;
	margin:0 auto;
	margin-top:15px;
	text-align:center;
	border-top:solid 5px #0373CA;
}
/*Tab_web*/
.tabweb {
	width:310p;
	float:left;
	display:table;
	border-bottom:solid 2px #A3A3A3;
}
.tabweb ul {
	float:left;
	height:38px;
	line-height:38px;
	background:#FFF;
}
.tabweb ul li {
	float:left;
	width:155px;
	text-align:center;
	font-size:15px;
	color:#333;
	cursor:pointer;
}
.tabweb ul li.hover {
	background:#FFF;
	color:#CB1F39;
	font-weight:bold;
	text-align:center;
	border-bottom:solid 2px #CB1F39;
}
.tabweb_content {
	display:table;
	width:310px;
}
.tabnews {
	display:table;
}
.tabnews ul li {
	width:310px;
	height:32px;
	background-image: url(../news_images/news_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	overflow: hidden;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;
}
.tabnewsmore {
	width:310px;
	height:32px;
	line-height:32px;
}

.maincontent {
	width:1100px;
	margin:0 auto;
	display:table;
	margin-top:10px;
}
.maincontent_left {
	width:230px;
	float:left;
	display:table;
}
.maincontent_right {
	width:870;
	float:left;
	display:table;
}
.leftmenu_title {
	width:190px;
	padding-left:20px;
	height:38px;
	line-height:38px;
	color:#FFF;
	font-size:15px;
	background-image: url(../news_images/type_bg.jpg);
	background-repeat: no-repeat;
}
.leftmenu {
	width:210px;
}
.leftmenu ul li {
	height:33px;
	background:#F0F0F0;	
	border-bottom:solid 1px #FFF;
}
.leftmenu ul li a:link,.leftmenu ul li a:visited {
	width:190px;
	padding-left:20px;
	height:33px;
	background:#F0F0F0;
	display: block;
}
.leftmenu ul li a:hover {
	width:190px;
	padding-left:20px;
	height:33px;
	background:#E1DFDF;
	color:#000;
	font-weight:bold;
	display: block;
	
}
.leftmenu_active {
	width:190px;
	padding-left:20px;
	height:33px;
	background:#CCC9C9 !important;
	color:#000;
	font-weight:bold;
	display: block;
}
/*left_listmenu*/
.left_listmenu {
	width:210px;
}
.subNav{heighr:33px;text-align:left;line-height:33px;border-bottom:solid 1px #FFF;cursor:pointer;padding-left:20px;background:url(../news_images/jiantou1.png) no-repeat;background-position:95% 50%; background-color:#E1DFDF;}
.subNav:hover{color:#000;background-color:#B9B9B9}
.currentDd{color:#000; font-weight:bold;}
.currentDt{background-image:url(../news_images/jiantou.png);background-color:#B9B9B9}
.navContent{display: none;overflow: hidden;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.navContent li a{display:block;width:170px;overflow: hidden;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis; padding-left:40px;height:33px;text-align:left;line-height:33px; background:#F2F2F2;border-bottom:solid 1px #FFF;}
.navContent li a:hover{color:#000;overflow: hidden;white-space:nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;background-color:#D7D7D7}
.navContentAT {font-weight:bold; font-size:14px;color:#000 !important;}


.right_banner {
	width:870px;
	height:160px;
	margin-bottom:20px;
}
.right_content {
	width:870px;
	min-height:500px;
}
.right_content_title {
	width:870px;
	height:36px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	background-image: url(../news_images/news_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom:10px;
}
.right_content_case {
	width:870px;
	height:36px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
}
.right_content p {
	text-indent:26px;
	padding:0px;
	margin:0px;
}
.company {
	font-size:15px;
	font-weight:bold;
	color:#333;
}
.join {
	font-size:14px;
	font-weight:bold;
	color:#0173C3;
}
.work {
	font-size:14px;
	font-weight:bold;
	color:#0056A8;
}
.right_content_type {
	width:850px;
	padding-left:20px;
	height:33px;
	margin-top:20px;
	background:#EBEBEB;
	color:#333;
	font-weight:bold;
}
.mainnews {
	width:870px;
	height:33px;
	line-height:33px;
	background-image: url(../news_images/news_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.mainnews_title {
	width:700px;
	height:33px;
	line-height:33px;
	float:left;
	text-align:left;
}
.mainnews_time {
	width:160px;
	height:33px;
	line-height:33px;
	float:left;
	text-align:right;
}


/*footable*/
.footable {
  width: 100%;
  font-size: 12px;
  padding:1px;
  border-collapse:collapse;
}
.footable tr th {
	height:30px;
	padding-left:10px;
	padding-right:10px;
	background:#71BACF;
	color:#FFF;
}
.footable tr td {
	height:30px;
	padding-left:10px;
	padding-right:10px;
	overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.footable > tbody > tr:hover {
  background: #DDD;
}
.footable_trhover {
	background:#E3E3E3 !important;
}
.footable tbody tr.zebra {
      background:#F5F5F5;
}
.footable_border {
  width: 100%;
  font-size: 12px;
  padding:1px;
  border-collapse:collapse;
  border:solid 1px #E0E0E0;
}
.footable_border tr th {
	height:30px;
	padding-left:10px;
	padding-right:10px;
	background:#D5D2D2;
	color:#333;
	border:solid 1px #E0E0E0;
}
.footable_border tr td {
	height:30px;
	padding-left:10px;
	padding-right:10px;
	overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
	border:solid 1px #E0E0E0;
}


.more {
	color:#0087C2;
	font-weight:bold;
}
.more a:link,.more a:visited {
	color:#0087C2;
	text-decoration: none;
}
.more a:hover {
	color:#BD1F39;
	text-decoration: none;
}




.text_foot {
	color:#ccc;
}
.text_foot a:link,.text_foot a:visited {
	color:#ccc;
	text-decoration: none;
}
.text_foot a:hover {
	color:#FEB900;
	text-decoration: none;
}
